让科技引领生活 化繁为简

谷歌Chrome浏览器“xx需要您的许可才能运行”

软件应用 Life 851次浏览 已收录 0个评论 扫描二维码

谷歌Chrome浏览器“xx需要您的许可才能运行”

很多朋友在使用谷歌浏览器的时候,会遇到如上图所示,在浏览某网页的时候,出现“某某需要你的许可才能运行”,每次都需要点一次“运行一次”或者是点“在该网站上始终运行”,可是只要是打开一个没有浏览过的网站就有可能再次出现该问题。其实这个是由于谷歌浏览器阻止了网站中的某些插件造成的,是出于安全考虑,但是却给我们的使用带来了麻烦。

解决办法如下:

在谷歌浏览器中打开“chrome://plugins”这时候会出现浏览器中的所有插件,在所需插件后面点上“始终允许”即可解决。如果不知道该点哪个插件,一般都选上也并无大碍。这样,再浏览网页的时候就不会再出现烦人的提示了。

 

谷歌Chrome浏览器this sites use a plugin NPAPI插件无法运行 历史老版本Chrome下载:http://www.pclife8.com/yingyong/788.htm

 


如果您觉得文章不错,请分享给您的小伙伴吧
喜欢 (0)
[]
分享 (0)
发表我的评论
取消评论
表情 贴图 加粗 删除线 居中 斜体 签到
网站地图 | 衡天主机 | 统计 | 京ICP备15025824号.